VkPhysicalDeviceDiscardRectanglePropertiesEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
uint32_t | maxDiscardRectangles

## Detailed Description

Definition at line 6190 of file vulkan.h.

## Field Documentation

## maxDiscardRectangles

uint32_t VkPhysicalDeviceDiscardRectanglePropertiesEXT::maxDiscardRectangles

Definition at line 6193 of file vulkan.h.

## pNext

void* VkPhysicalDeviceDiscardRectanglePropertiesEXT::pNext

Definition at line 6192 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceDiscardRectanglePropertiesEXT::sType

Definition at line 6191 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h